/*
 * Dropit v1.1.0
 * http://dev7studios.com/dropit
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* These styles assume you are using ul and li */
.dropit {
    list-style: none;
	padding: 0;
	margin: 0;
}
.dropit .dropit-trigger { position: relative; }
.dropit .dropit-submenu {
    position: absolute;
    top: 100%;
    right: 0; /* dropdown left or right */
    z-index: 1000;
    display: none;
    min-width: 110px;
    list-style: none;
	padding: 0;
	margin: 0;
}
.dropit .dropit-open .dropit-submenu { display: block; }
.menu {
    display: table;
    margin: 0;
    padding: 0;
    height:32px;
}
.menu li
{
    background-color: transparent;
    display: table-cell;
    margin: 0;
}
.menu li a {
    background-color: transparent;
    cursor: pointer;
    display: block;
    font-size: auto;
    padding:10px;
    /*text-transform: uppercase;*/
}
.menu li ul {
    border-bottom: 2px dotted #a6a6a6;
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 9999;
}
.menu li ul li {
    display: block;
    padding: 0;
}
.menu ul.dropit-submenu {
    background-color: #fff;
    border: 1px solid #b2b2b2;
    padding: 6px 0;
    margin: 3px 0 0 1px;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.15);
       -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.15);
            box-shadow: 0px 1px 3px rgba(0,0,0,0.15);
}          
.menu ul.dropit-submenu a {
    display: block;
    font-size: 12px;
    line-height: 20px;
    color: #1f1f1f;
    padding: 0 18px;
    text-align:left;
    white-space:nowrap;
}
.menu ul.dropit-submenu a:hover {
    background: #324f64;
    color: #fff;
    text-decoration: none;
}
